import React from 'react';
import { useLocalSearchParams } from 'expo-router';
import ProductDetail from '@/components/ProductDetail';

export default function FlashDeliveryProductDetail() {
  const { id } = useLocalSearchParams();

  return <ProductDetail productId={id as string} isFlashDelivery={true} />;
}